      SUBROUTINE EPSLON (EPS,JCAP)
      DIMENSION EPS(1)
      DOUBLE PRECISION EPS, A
      JCAP1 = JCAP + 1
      JCAP2 = JCAP + 2
      DO 1 LL=1,JCAP1
      L = LL - 1
      JLE = (LL-1) * JCAP2
      DO 1 INDE=2,JCAP2
      N = L + INDE - 1
      A=(N*N-L*L)/(4.D+0*N*N-1.D+0)
      EPS(JLE+INDE) = DSQRT(A)
1     CONTINUE
      DO 2 LL=1,JCAP1
      JLE = (LL-1) * JCAP2
      EPS(JLE+1) = 0.D+0
2     CONTINUE
      RETURN
      END
